.pra-grid-layout {
  display: grid;
  gap: 16px;
  grid-auto-rows: min-content;
  grid-template-columns: repeat(var(--pra-grid-layout-template-columns), 1fr);
  min-block-size: calc(100% - 20px);
  padding-block-start: 20px;
}
